aagc.vo

## Class ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari

- java.lang.Object
- - aagc.vo.ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari

- Enclosing class:
    ElencoPAIDomiciliareResponse

      public static class ElencoPAIDomiciliareResponse.ElencoPAIDomiciliari
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoAssistenzialeDomiciliare" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}paiDomiciliareResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<PaiDomiciliareResponse>` | `pianoAssistenzialeDomiciliare`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoPAIDomiciliari()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<PaiDomiciliareResponse>` | `getPianoAssistenzialeDomiciliare()` Gets the value of the pianoAssistenzialeDomiciliare property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoAssistenzialeDomiciliare

          protected java.util.List<PaiDomiciliareResponse> pianoAssistenzialeDomiciliare

  - ### Constructor Detail

    - #### ElencoPAIDomiciliari

          public ElencoPAIDomiciliari()

  - ### Method Detail

    - #### getPianoAssistenzialeDomiciliare

          public java.util.List<PaiDomiciliareResponse> getPianoAssistenzialeDomiciliare()

      Gets the value of the pianoAssistenzialeDomiciliare property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the pianoAssistenzialeDomiciliare property.

      For example, to add a new item, do as follows:

              getPianoAssistenzialeDomiciliare().add(newItem);

      Objects of the following type(s) are allowed in the list `PaiDomiciliareResponse`